{% extends 'base.html.twig' %}

{% block title %}CréaCosm{% endblock %}
{% block head %}
    <link rel="canonical" href="https://getbootstrap.com/docs/5.3/examples/pricing/">

    <link href="/docs/5.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">

    <!-- Favicons -->
    <link rel="apple-touch-icon" href="/docs/5.3/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
    <link rel="icon" href="/docs/5.3/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
    <link rel="icon" href="/docs/5.3/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
    <link rel="manifest" href="/docs/5.3/assets/img/favicons/manifest.json">
    <link rel="mask-icon" href="/docs/5.3/assets/img/favicons/safari-pinned-tab.svg" color="#712cf9">
    <link rel="icon" href="/docs/5.3/assets/img/favicons/favicon.ico">
    <meta name="theme-color" content="#712cf9">
{% endblock head %}

{% block body %}
    <div class="container">
        <h1>{{ "about.title" | trans }}</h1>
        <h3>{{ "about.context" | trans }}</h3>
        <p>
            {{ "about.paragraphe" | trans }}
        <p>
            {{ "about.team" | trans }}
            <ul>
                <li><b>Maxime SEVOT</b></li>
                <li><b>Corentin LEGEAY</b></li>
                <li><b>Tom DUBOURJAL</b></li>
                <li><b>Emma OTTMANN</b></li>
            </ul>
        </p>
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
    </div>
{% endblock %}
